div#brandbar  {float:left;width:99.5%;margin:2px 1px 2px 2px; height: 23px; 
	background-color: #C2C6CF;
	background-image: url(../images/brandbarbkgd.jpg);
	}
div#bannerSpace	{height: 119px; 
	/* for firefox: margin:27px 1px 2px 2px; */
	background-image:url('../images/bannerBg.jpg'); clear: all;
}		
html>/**/body div#bannerSpace {height: 119px; 
	margin:27px 1px 2px 2px; 
	background-image:url('../images/bannerBg.jpg'); clear: all;
}	
#bannerSpace.test {
    background-image: url('../images/bannerBg_test.jpg');
}
div#main { width: 100%; height: 100%; background-color: #FFF;	border: 1px solid #999999; }	
div#menu  {float:left; width:150px; margin:2px 1px 2px 2px;border-color:#6F6F6F;}
div#leftmenu  {float:left;width:17%;margin:2px 1px 2px 2px;border-color:#6F6F6F; font-size: 10px;} 
div#breadcrumb  {float:left;width:62%;margin:-22px 0px 2px -120px;margin-right:3px;} 
div#content  {float:left;width:62%;margin:2px 0px 2px 4px;margin-right:3px;} 
div#rightmenu  {float:right;width:17%;max-width:200px;margin:2px 1px 2px 2px;border-color:#6F6F6F; font-size: 10px;}

/* floating */
.colLeft {float:left;}
.colRight {float:right;}